/*
 * @Author: MEDCON 
 * @Date: 2021-03-15 15:37:10 
 * @Last Modified by: MEDCON美迪康会务通学术会议服务平台
 * @Last Modified time: 2021-04-15 14:12:51
 */
@charset "utf-8";
.none{
  display: none;
}
.register-module {
  position: relative;
}
.register-userInfo {
  padding: 0px 30px 0px 30px;
}
.register-userInfo li {
  float: left;
  padding: 0 15px;
}
.register-userInfo li:first-child {
  padding-left: 0px;
  border-right: 1px solid #eee;
}
.register-userInfo li .userInfo-title {
  color: #888;
}
.register-userInfo li .userInfo-name {
  font-size: 22px;
  color: #333;
  font-weight: bold;
  margin-top: 5px;
}
.register-userInfo li .userInfo-msg {
  margin-bottom: 15px;
}
.register-userInfo li .userInfo-detail {
  color: #000;
}
.fy-module-odd {
  margin-left: 60px;
}
.register-form {
  /*因这个页面下拉框遮挡问题而注释 http://mm.dev.sciconf.cn:8090/cn/reg/dev-reg/11314?class_id=24726*/
  /*overflow: hidden;*/
  background-color: #fff;
  margin-top:-20px;
}
.register-form .order-module {
  width: 100%;
  margin: 30px 0;
  margin-left: 50px;
  position: relative;
}
.register-form .order-module .order-left {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  min-width: 50px;
  height: 25px;
  /*background-color: #fff;*/
  position: relative;
  left: auto;
  top: auto;
  z-index: 999;
  padding-right: 5px;
  /*border: 1px solid #e8e9fb;*/
  padding: 5px;
  color: #4d9ff8;
  border-radius: 25px;
  /*-webkit-box-shadow: 0 0 10px #e8e9fb;
  box-shadow: 0 0 10px #e8e9fb;*/
}
.register-form .order-module .order-left .order-number {
  display: inline-block;
  width: 25px;
  height: 25px;
  text-align: center;
  border-radius: 50%;
  line-height: 25px;
  background-color: #4d9ff8;
  overflow: hidden;
  color: #fff;
  position: absolute;
  left: -50px;
  top: 5px;
}
.register-form .order-module .order-left .order-text {
  padding: 0px 15px;
  font-size: 17px;
  color:#5884ea;
  font-weight: bold;
}
.register-form .order-module .order-line {
    border-bottom: 1px solid #e8e9fb;
    width: 100%;
    padding: 0 0 10px 20px;
    line-height: 30px;
    /*margin-left: 12px;*/
    font-size: 13px;
    clear: both;
    color:#5884ea;
    box-sizing: border-box;
}
.register-form .order-module.active .order-left {
  background-color: #f1f1f1;
  border: 1px solid #e8e9fb;
  color: #555;
  -webkit-box-shadow: 0 0 10px #b9d5f4;
  box-shadow: 0 0 10px #b9d5f4;
}
.register-form .order-module.active .order-left .order-number {
  background-color: #ccc;
  color: #fff;
}
.register-form .order-module .active-title {
  width: 25px!important;
  height: 25px!important;
  min-width: 0!important;
  overflow: hidden;
}
.register-form .fy-radio-module .fy-radio-item {
  position: relative;
  cursor: pointer;
  margin-right: 20px;
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #333;
  max-width:500px;
  margin-bottom: 10px;
  padding:20px;
  min-height: 115px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  user-select: none;
}

.register-form .fy-radio-module .fy-radio-item .fy-radio-box {
  float: inherit;
  position: absolute;
  left: 0px;
  top: 0px;
  padding: 20px;
  box-sizing: border-box;
  width: 100%;
  height: 115px;
}
/*.register-form .fy-radio-module .fy-radio-item .fy-radio-box[disabled] {
     z-index: 999;
    position: absolute;
    background-color: #fff;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}*/

.register-form .fy-radio-module .fy-radio-item[disabled]:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-weight: bold;
    z-index: 9999;
    text-align: center;
    color: #767c86;
    background:rgba(244, 247, 255, 0.77) url('../images/cn_full.png') no-repeat center center;
    background-size: 80px auto;
}
.register-form .fy-radio-module .language_en.fy-radio-item[disabled]:before {
    background-image: url('../images/en_full.png');
}
.register-form .fy-radio-module .fy-radio-item.active {
  border-color: #4d9ff8;
  /*overflow: hidden;*/
}
.register-form .fy-radio-module .fy-radio-item.active .fy-number-box {
  border: 0;
}
.fy-cn-money{
  font-weight: bold;
  color:#eb6337;
  font-size: 18px;
  margin-top:50px;
 padding-bottom:5px;
}
.fy-radio-text{
  font-weight: bold;
  font-size: 16px;
  width:75%;
  height:45px;
  display:block;
  overflow:hidden; 
  text-overflow:ellipsis;
  display:-webkit-box; 
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2; 
}
.register-form .fy-radio-module .fy-radio-item.active .fy-number-box .fy-number-alb {
  border-color: #4d9ff8;
}
.fy-number-text,.fy-number-alb{
  display: inline-block;
}
.register-form .fy-radio-module .fy-radio-item.active .computed-module {
  display: block !important;
}
.register-form .fy-radio-module.fy-radio-module-mini .fy-radio-box {
  padding: 5px 20px;
}
.register-form .fy-radio-module.fy-radio-module-mini .computed-value {
  padding: 5px 10px!important;
}
.register-form .fy-radio-module.fy-radio-module-mini .computed-add,
.register-form .fy-radio-module.fy-radio-module-mini .computed-sub {
  height: 16px!important;
}
.computed-module {
  float: right;
  background-color: #fff;
  position: relative;
  z-index:999;
  width:75px;
}
.computed-module .computed-value {
  border: 0;
  height: 100%;
  width: 40px;
  text-align: center;
  line-height: 35px;
  height: 35px;
  border-top: 1px solid #ddd;
  border-bottom:1px solid #ddd;
  background-color: #fff;
}
.computed-module .computed-btn-box .computed-add,
.computed-module .computed-btn-box .computed-sub {
  display: block;
  width: 30px;
  height: 35px;
  border: 0;
  text-align: center;
  line-height: 35px;
  background-color: #fff;
  border:1px solid #ddd;
  color: #333;
  cursor: pointer;
}
.computed-module .computed-btn-box .computed-sub{
  position: absolute;
  left:-30px;
  top:0;
}
.fy-radio-tips,.fy-radio-card{
  padding-top:20px;
  border-top:1px solid #ddd;
  margin-top:10px;
  color:#737373;
}
.fy-radio-tips i{
  color:#999;
  font-size: 18px;
}
.fy-radio-card{
  display: none;
  color:#333;
}
.fy-radio-item.active .fy-radio-card{
  display: block;
}
.fy-radio-item .layui-upload-drag .layui-icon {
    font-size: 28px;
    color: #cacaca;
}
.fy-radio-item .layui-upload-drag{
  padding:10px;
  width:100%;
  box-sizing: border-box;
}
.fy-upload-card{
  border-top:1px solid #ddd;
  margin-top:20px;
  padding-top:20px;
  display: none;
}
.fy-radio-item.active .fy-upload-card{
  display: block;
}
.fy-card-title{
  margin-bottom:10px;
}
.fy-number-box {
  text-align: center;
  position: absolute;
  right:20px;
  /*width:100px;*/
  text-align: center;
  top:75px;
}
.fy-number-box .fy-number-text,
.fy-number-box .fy-number-alb {
  height: 21px;
  border: 0;
  font-size: 12px;
  line-height: 1.8;
}
.fy-number-box .fy-number-alb {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.fy-radio-item.active {
  border-color: #4d9ff8;
  background: #fff url('../images/select-icon.png') no-repeat right bottom;
  background-size: 40px;
}
.register-form .fy-radio-module .fy-radio-item:not([disabled]):hover{
  border-color:#4d9ff8;
  background-color: #f9fbff;
}

.hotel-bed-dialog {
  padding: 10px 0;
}
.fy-pay-shouxin {
  background: url("../images/pay-sx.jpg") no-repeat 20px center;
  background-size: auto 26px;
  text-align: center;
  width: 100px;
  height: 22px;
}
.temp-fjj:before {content: 'sIDDBPHcZUn75XeBQepNPuzSR2VMsK3XiQ4tFJsuun0wqtx8aC3cS8KfF7FE1Iy_xyDslZb2NrQCA9LL6qMbxXQ_d_d';display:none;width: 100%;height: 5px;}
.fy-pay-shouxin .fy-radio-text {
  padding-left: 30px;
}
.pay-wx {
  position: relative;
  padding-left: 20px;
}
.pay-wx:before {
  position: absolute;
  left: -6px;
  top: -1px;
  content: "\e6c5";
  font-family: 'iconfont' !important;
  font-size: 22px;
  color: #62bd37;
}
.pay-zhifubao {
  position: relative;
  padding-left: 20px;
}
.pay-zhifubao:before {
  position: absolute;
  left: -6px;
  top: -1px;
  content: "\e60b";
  font-family: 'iconfont' !important;
  font-size: 22px;
  color: #499ff1;
}
.fy-money-text,
.js_money_duty,
.js_money_all {
  font-size: 22px;
  color: #f00;
  font-weight: bold;
}

/*发票信息*/
.receiptBox{
  position: relative;
}
.receiptBox .need_btn{
  position: absolute;
  top: -77px;
  left: 120px;
}
.receiptBox .layui-form-switch em{
  width:38px;
}
.receiptBox .layui-form-switch{
  width:56px;
}
.receiptBox .layui-form-onswitch i{
  left: 45px;
}
.receipt_cont{
  max-width: 550px;
  margin-bottom: 10px;
  padding: 10px 0;
  margin-left: 60px;
}
.receipt_cont .layui-tab-brief .layui-tab-title li{
  padding:0 5px;
}

.receipt_cont .layui-form-label{
  text-align: right;
  padding:9px 10px;
  width: 100px;
}
.receipt_cont .layui-input-block{
  margin-left: 120px;
}
.receipt_cont .place .layui-input-block{
  margin-bottom:10px;
}

.fy-star{
  color: #f00;
  font-size: 16px;
  margin-left: 3px;
}
 .sjr_fp_hide{
  display: none;
}
/*住客姓名*/
.hotel-namemess p{
  margin-top:15px;
}
.hotel-namemess p a{
  color: #4a83f1;
  text-decoration: underline;
}
.name-ipt .layui-input{
  border:none;
  padding-left:0;
  display: inline-block;
  width:74%;
}
.name-ipt .must{
  color: #eb6337;
}
.hotel-man{
  border: 1px solid #dfdfdf;
  margin-bottom:15px;
}
.hotel-man:hover{
  border:1px solid #5181f1;
}
.name-ipt{
  padding:0 14px;
}
.sex-check{
  padding:0 14px;
  background-color: #f9fbff;
  height: 38px;
}
.userInfo-box{
  margin-left:50px;
}
@media screen and (max-width: 767px) {
    .hotel-man{
    width:100%!important;
    margin:0!important;
    margin-bottom: 15px!important;
  }
  .userInfo-box{
    margin:0!important;
  }
  .name-ipt .layui-input{
    width: 120px;
  }
  .hotel-namemess p{
    margin-top:0;
  }
  .dialog-bed {
    width: 90%!important;
  }
  .register-module {
    padding: 0px;
  }
  .register-form .hotel-module .hotel-bed-item {
    width:100%;
  }
  .register-form .hotel-module {
    margin-left: 0;
  }
  .register-form .hotel-module .hotel-img {
    float: none;
    display: block;
    margin: 0 auto;
  }
  .register-form .hotel-module .hotel-item {
    height: 170px!important;
    margin-top: 10px!important;
  }
  .register-form .hotel-module .hotel-bed-item {
    margin-right: 0;
  }
  .register-form .order-module{
    margin-left:12px;
  }
  .register-form .order-module .order-left .order-number{
    left:-10px;
  }
  .register-form .order-module .order-line{
    margin-left:-10px;
  }
  .fy-module-odd{
    margin-left:0;
  }
  .register-form .fy-radio-module .fy-radio-item{
    margin-right:0;
  }
  .fy-radio-text{
    width:calc(100% - 110px);
  }

  .receiptBox .need_btn{
    top:-78px;
    left: 80px;
  }
  .receipt_cont{
    width:100%;
    max-width:100%;
    margin-left:0;
  }
}

@media screen and (max-width: 414px) {
  .receipt_cont .layui-tab-brief .layui-tab-title li {
    padding: 0;
  }
}
.fy-btn-now{
  border:1px solid #4d9ff8!important;
  color:#4d9ff8;
  background-color: #fff;
  margin:35px 0 35px 20px;
}
.fy-btn-now:hover{
  background-color: #4d9ff8;
  color:#fff;
  opacity: 1;
}
